*{
	margin: 0;
	padding: 0;
}
em,i{
	font-style: normal!important;
}
li{
	list-style: none;
}
ul{
	padding: 0!important;
	margin: 0!important;
}
ul li+li{
	margin: 0!important;
	padding: 0!important;
}
dl{
	margin-bottom: 0;
}
a{
	text-decoration: none;
}
h1,h2,h3,h4,h5,h6,p{
	margin: 0!important;
	padding: 0!important;
}
i,em{
	font-style: normal;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.clearfix::after{
	display: block;
	content: "";
	clear: both;
}
.title h2{
	font-size: 24px;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 33px;
	letter-spacing: -0.015em;
	word-spacing: 3px;
	color: #070707;
	text-align: center;
}
.title span{
	display: block;
	width: 100px;
	height: 2px;
	background: #ccc;
	margin: 10px auto;
}
.mask{
	position:relative;
	display: none;
}
.whatapp{
	position: fixed;
	top:50%;
	right: 2%;
	width: 64px;
	height: 64px;
	border-radius: 50%;
	margin-top: -25px;
	z-index: 1000;
}
.fixed_touch{
	position: fixed;
	bottom: 10%;
	right: 2%;
	z-index: 100;
}
.fixed_touch ul li{
	position: relative;
}
.fixed_touch ul li p{
	position: absolute;
	top:0;
	right:70px;
	width: 120px;
	height: 50px;
	border-radius: 10px;
	line-height:50px;
	text-align: center;
	background: #fff;
	box-shadow: 0 0 10px #ddd;
	display: none;
}
.fixed_touch ul li p span{
	display: block;
	width: 0;
	height: 0;
	border-top: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #fff;
	position: absolute;
	top:50%;
	right: -15px;
	margin-top: -4px;
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
}
.fixed_touch ul li a{
	display: block;
	width: 100%;
	height: 100%;
}
h1,h2,h3,h4,h5{
	font-weight: normal;
}
.mw1200{
	width: 1200px;
	margin: 0 auto;
}
body{
	font-family:sans-serif!important;
}
.model_title{
	margin-bottom: 20px;
}
.model_title h3{
	text-align: center;
}
/****************************************************************************/
/****************************************************************************/
/****************************************************************************/
.icon_category_switch .icon_category_switch_tags{
	margin: 30px 0;
}
.icon_category_switch .icon_category_switch_tags ul{
	display: flex;
	margin: 0 auto!important;
}
.icon_category_switch .icon_category_switch_tags ul li{
	width: 20%;
	text-align: center;
	color: #ccc;
	cursor: pointer;
	height: 100px;
}
.icon_category_switch .icon_category_switch_tags ul .active{
	color: #000;
	font-weight: bold;
}
.icon_category_switch .icon_category_switch_tags ul li:first-child{
	background: url("https://uscod.top/wp-content/themes/minimog/images/icon_watch.svg") no-repeat center center;
}
.icon_category_switch .icon_category_switch_tags ul li:nth-child(2){
	background: url("https://uscod.top/wp-content/themes/minimog/images/icon_bags.svg") no-repeat center center;
}
.icon_category_switch .icon_category_switch_tags ul li:nth-child(3){
	background: url("https://uscod.top/wp-content/themes/minimog/images/icon_sneakers.svg") no-repeat center center;
}
.icon_category_switch .icon_category_switch_tags ul li:nth-child(4){
	background: url("https://uscod.top/wp-content/themes/minimog/images/icon_money.svg") no-repeat center center;
}
.icon_category_switch .icon_category_switch_tags ul li:nth-child(5){
	background: url("https://uscod.top/wp-content/themes/minimog/images/icon_belts.svg") no-repeat center center;
}
.icon_category_switch .icon_category_switch_tags ul li:last-child{
	background: url("https://uscod.top/wp-content/themes/minimog/images/icon_glasses.svg") no-repeat center center;
}
.icon_category_switch .icon_category_switch_tags ul .active:first-child{
	background: url("https://uscod.top/wp-content/themes/minimog/images/icon_watch_active.svg") no-repeat center center;
}
.icon_category_switch .icon_category_switch_tags ul .active:nth-child(2){
	background: url("https://uscod.top/wp-content/themes/minimog/images/icon_bags_active.svg") no-repeat center center;
}
.icon_category_switch .icon_category_switch_tags ul .active:nth-child(3){
	background: url("https://uscod.top/wp-content/themes/minimog/images/icon_sneakers_active.svg") no-repeat center center;
}
.icon_category_switch .icon_category_switch_tags ul .active:nth-child(4){
	background: url("https://uscod.top/wp-content/themes/minimog/images/icon_money_active.svg") no-repeat center center;
}
.icon_category_switch .icon_category_switch_tags ul .active:nth-child(5){
	background: url("https://uscod.top/wp-content/themes/minimog/images/icon_belts_active.svg") no-repeat center center;
}
.icon_category_switch .icon_category_switch_tags ul .active:last-child{
	background: url("https://uscod.top/wp-content/themes/minimog/images/icon_glasses_active.svg") no-repeat center center;
}
.icon_category_nav_wrap{
	height: 400px;
	padding:15px 0!important;
}
.icon_category_nav_wrap .icon_category_nav{
	height: 200px;
	display: none;
	background: #f8f8f8;
	padding: 30px 0;
	position: relative;
}
.icon_category_nav_wrap .icon_category_nav .swiper-button-lock{
	display: -block;
}
.icon_category_nav_wrap .icon_category_nav ul{
	display: flex;
	justify-content: space-between;
}
.icon_category_nav_wrap .icon_category_nav ul li a{
	display: block;
	width: 100px;
	height: 90px;
	padding-top:10px;
	background: #fff;
	border-radius: 50%;
	margin: 0 auto;
}
.icon_category_nav_wrap .icon_category_nav ul li a img{
	display: block;
	width: 80px;
	height: 80px;
	margin: 0 auto 15px;
	border-radius: 50%;
}
.icon_category_nav_wrap .icon_category_nav ul li h5{
	text-align: center;
	color: #000;
	font-size:14px;
}
.icon_category_nav_wrap .icon_category_nav .swiper {
	width: 1200px;
	height: 100%;
}
.icon_category_nav_wrap .icon_category_nav .swiper-button-prev::after,
.icon_category_nav_wrap .icon_category_nav .swiper-button-next::after{
	display: block;
	content: "";
	clear: both;
}
.icon_category_nav_wrap .icon_category_nav .swiper-button-prev,
.icon_category_nav_wrap .icon_category_nav .swiper-button-next{
	width: 50px!important;
	height: 50px!important;
	border-radius: 50%;
	position: absolute;
	top:50%;
}
.icon_category_nav_wrap .icon_category_nav .swiper-button-prev{
	left:0;
	background: rgba(0, 0, 0, .3) url("https://uscod.top/wp-content/themes/minimog/images/left_arrow.svg") no-repeat center center;
	background-size: 50%;
}
.icon_category_nav_wrap .icon_category_nav .swiper-button-next{
	right:0;
	background: rgba(0, 0, 0, .3) url("https://uscod.top/wp-content/themes/minimog/images/right_arrow.svg") no-repeat center center;
	background-size:50%;
}
/****************************************************************************/
/****************************************************************************/
/****************************************************************************/
@media screen and (max-width:768px){
	.mw1200{
		width: auto;
		margin: 0;
	}
	/****************************************************************************/
	/****************************************************************************/
	/****************************************************************************/
	.icon_category_nav_wrap{
		width: 100%;
		height: 400px;
		padding: 15px 0 0;
		overflow: hidden;
		position: relative;
	}
	.icon_category_nav_wrap .icon_category_nav{
		height: 150px;
		padding: 15px;
		overflow-x:scroll;
		position:relative;
	}
	.icon_category_nav_wrap .icon_category_nav .swiper-button-next,
	.icon_category_nav_wrap .icon_category_nav .swiper-button-prev{
		bottom:5%;
		position: absolute;
		top:unset;
	}
	.icon_category_nav_wrap .icon_category_nav ul li{
		margin-right: 15px;
	}
	.icon_category_switch .icon_category_switch_tags{
		width: 100%;
		height: 30px;
		overflow: hidden;
		height: 40px;
		margin: 15px 0 0;
	}
	.icon_category_switch .icon_category_switch_tags ul{
		height: 60px;
		overflow: hidden;
		overflow-x: scroll;
		white-space: nowrap;
	}
	.icon_category_switch .icon_category_switch_tags ul li{
		padding: 0 10px;
	}
	.icon_category_nav_wrap .icon_category_nav ul li a{
		margin: 0 auto;
	}
	.icon_category_nav_wrap .icon_category_nav .swiper{
		width: 100%;
	}
	/****************************************************************************/
	/****************************************************************************/
	/****************************************************************************/
}